  @charset "UTF-8";
/*
* technology.css
*
*/
/* --------------------------------
   technology
-------------------------------- */
/* 耕協嘘尚 ------- */
.is-fixedBg {
overflow: hidden;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
.ipad .is-fixedBg a {
background-attachment: scroll;
}

@media (max-width: 767px) {
	.is-fixedBg a {
	overflow: hidden;
	min-height: 100%;
	background-repeat: no-repeat;
	background-position: center center; 
	background-size: cover;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	}
	.ie-menu_techbf a {
	background-image: url("/ie/technology/img/sp/tech_bg_technology_sp.jpg");
	}
	.ie-menu_architect a {
	background-image: url("/ie/technology/img/sp/tech_bg_designersfile_sp.jpg");
	}
	.ie-menu_architectural a {
	background-image: url("/ie/technology/img/sp/tech_bg_architecture_sp.jpg");
	}
	.ie-menu_zeh a {
	background-image: url("/ie/technology/img/sp/tech_bg_zeh_sp2.jpg");
	}

	/* リンクエリア ------- */
	.ieWrap-Sp .ie-menu_heading .logo {
	padding-top: 10%;
	}
	.ieTech-menu .ie-menu_inner {
	position: relative;
	padding-top: 33%; 
	width: 72.46%;
	}
	.ieTech-menu .ie-menu_heading {
	padding: 10px 0 20px 0;
	}
	.ieTech-menu .txt {
	padding-top: 10px; 
	text-indent: 0.5em;
	}
	.ieTech-menu .txt.is-small {
	font-size: 3.38vw;
	}
	.ieTech-menu .logo_img {
	position: relative;
	margin: 0 auto; 
	padding-top: 16%;
	width: 100%;
	height: 0;
	}
	.ieTech-menu .logo_img img {
	position: absolute;
	top: 0;
	left: 50%;
	width: auto;
	height: 100%; 
	-webkit-transform: translate(-50%, 0); 
	-ms-transform: translate(-50%, 0); 
	  transform: translate(-50%, 0);
	}
}
@media (min-width: 768px) {
	.is-fixedBg a {
	overflow: hidden;
	min-height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center; 
	background-size: cover;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	}
	.ipad .is-fixedBg a {
	background-attachment: scroll;
	}
	.ie-menu_techbf a {
	background-image: url("/ie/technology/img/tech_bg_technology.jpg");
	}
	.ie-menu_architect a {
	background-image: url("/ie/technology/img/tech_bg_designersfile.jpg");
	}
	.ie-menu_interior a {
	background-image: url("/ie/technology/img/tech_bg_gallery.jpg");
	}
	.ie-menu_architectural a {
	background-image: url("/ie/technology/img/tech_bg_architecture.jpg");
	}
	.ie-menu_zeh a {
	background-image: url("/ie/technology/img/tech_bg_zeh2.jpg");
	}

	/* リンクエリア ------- */
	.ieTech-menu .ie-menu_heading {
	padding: 30px 0 40px 0;
	}
	.ieTech-menu .txt {
	padding-top: 10px;
	}
	.ieTech-menu .logo {
	margin: 0 auto; 
	width: 100%;
	height: 58px;
	}
	.ieTech-menu .logo img {
	width: auto;
	height: 100%;
	}
	.ieTech-menu .logo_img {
	margin: 0 auto; 
	width: 100%;
	height: 80px;
	}
	.ieTech-menu .logo_img img {
	width: auto;
	height: 100%;
	}
}

.ie-menu_techbf img {
margin-top: 3.59vw;
width: 46.154vw;
height: auto;
}
.ieWrap .ie-menu_techbf .ie-menu_inner {
padding-top: 34.7%;
width: 89%;
}
.ieWrap .ie-menu_techbf .ie-menu_inner:before {
background-color: #a3c31d;
}
.ieWrap .ie-menu_techbf a:hover .ie-menu_inner:before {
background-color: #a3c31d;
}
.ieWrap .ie-menu_techbf .ie-menu_inner:after {
transform: translateY(-50%);
content: '';
display: block;
position: absolute;
right: 3.077vw;
top: 50%;
background: url("/ie/technology/img/tech_logo_technology_arw.svg") no-repeat center center;
background-size: contain;
width: 3.846vw;
height: 3.846vw;
}
@media (min-width: 768px) {
	.ie-menu_techbf img {
	margin-top: 5px;
	width: 257px;
	}
	.ieWrap .ie-menu_techbf .ie-menu_inner {
	padding-top: 0;
	width: 512px;
	}
	.ieWrap .ie-menu_techbf .ie-menu_inner:after {
	right: 22px;
	width: 30px;
	height: 30px;
	}
}


/* Animation ------- */
/* Line */
@-webkit-keyframes lineAnimeBefore {
  100% {
    left: 80px;
  }
}

@keyframes lineAnimeBefore {
  100% {
    left: 80px;
  }
}

@-webkit-keyframes lineAnimeAfter {
  100% {
    left: 0;
  }
}

@keyframes lineAnimeAfter {
  100% {
    left: 0;
  }
}

#NAVI {
background-color: #e6eaed;
}
#NAVI .cont {
padding: 7.692vw 0 20.513vw 0;
text-align: center;
}
#NAVI p {
margin-bottom: 10.256vw;
font-size: 3.846vw;
line-height: 2;
letter-spacing: 0.1em;
}
#NAVI h2 {
margin: 0 auto 6.41vw auto;
width: 66.667vw;
}
#NAVI ul {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 37px 5.128vw;
align-items: flex-end;
padding: 5.128vw;
}
#NAVI li {
font-family: "Hiragino Kaku Gothic W3 JIS2004";
font-size: 3.333vw;
line-height: 1.39;
letter-spacing: 0;
}
#NAVI li img {
margin-bottom: 1.795vw;
width: 100%;
}
#NAVI a {
color: #000;
}
#NAVI ul > li:last-child {
grid-column: span 2;
}
@media screen and (min-width: 768px) {
	#content {
	padding: 0 0 0 0;
	}
	#NAVI .cont {
	margin: 0 auto;
	padding: 60px 0 95px 0;
	width: 1043px;
	}
	#NAVI p {
	margin: 0 0 65px 0;
	font-size: 20px;
	line-height: 1.9;
	}
	#NAVI h2 {
	margin: 0 auto 77px auto;
	width: 520px;
	}
	#NAVI ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 57px 26px;
	align-items: flex-end;
	padding: 0;
	}
	#NAVI li {
	font-size: 16px;
	line-height: 1.41;
	}
	#NAVI li img {
	margin-bottom: 10px;
	width: 100%;
	}
	#NAVI li a {
	transition: 0.4s ease-out;
	}
	#NAVI li a:hover {
	opacity: 0.7;
	}
	#NAVI ul > li:last-child {
	grid-column: span 2;        
	}
}
